[DM-Rankin-Necris_beta UTUIDataProvider_MapInfo]
MapName=DM-Rankin-Necris_beta
FriendlyName=Rankin-Necris_beta
NumPlayers=8 to 12 players             Author: Pop_s
PreviewImageMarkup=<Images:DM-Rankin-Necris_beta.MapPic.map-pic-dm-rankin-necris_beta>
Description=Remake of Rankin by Pop_s, Necris style :)
